/**
  * ******************************************************
  *                                                       *
  *   Copyright (C) Microsoft. All rights reserved.       *
  *                                                       *
  *******************************************************
  */
"use strict";
const vcRemoteLib = require("vcremote-lib");
var LanguageSpecifics;
(function (LanguageSpecifics) {
    function init(conf) {
        vcRemoteLib.getLanguageSpecifics().init(conf);
    }
    LanguageSpecifics.init = init;
    function getLanguageSpecifics(req) {
        return vcRemoteLib.getLanguageSpecifics();
    }
    LanguageSpecifics.getLanguageSpecifics = getLanguageSpecifics;
    function close() {
        vcRemoteLib.getLanguageSpecifics().close();
    }
    LanguageSpecifics.close = close;
})(LanguageSpecifics || (LanguageSpecifics = {}));
module.exports = LanguageSpecifics;
